import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { UpkeepContractComponent } from './upkeep-contract.component';

describe('UpkeepContractComponent', () => {
  let component: UpkeepContractComponent;
  let fixture: ComponentFixture<UpkeepContractComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ UpkeepContractComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(UpkeepContractComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
